Don't use -fstack-protector-all when its not supported, add an autoconf test.
[opus.git] / INSTALL
1 See README file for details